How come I keep getting Exploit: Java/CVE-2010-0840. CI from Security Essentials?

by on January 3, 2012

Q: I have a Gateway Model GT5694, Vista Home Premium, Service Pack 2, AMD phenom 9100e quad-core processor, 4 GB RAM, 64-bit operating system.
I tried to back-up my system with WD Elements 2.0 500GB portable hard drive.The system backs up for about 10 minutes and then a security threat stops the back-up. It reads: “Exploit: Java/CVE-2010-0840. CI” I let Security Essentials remove it and it says “successful”. However, on the next try at back-up, the same security threat comes up again (how does this happen if it was removed), therefore I cannot back-up my system. When the “details” of the back-up are displayed-it says ” Back-up unsuccessful-Error occured. Action denied (0x80070005)”
How do I back-up my system and eliminate this problem? Thank you!


2 Responses to “How come I keep getting Exploit: Java/CVE-2010-0840. CI from Security Essentials?”
  1.  

    Try rebooting your computer in safe mode, and running a full Security Essentials scan.

     
  2.  

    I tried several things, one was running a full security scan. The scan came up with nine problems, which I fixed. I also visited the Java sight for the Java exploit problem and they suggested downloading the latest Java AND deleting the old versions that were updates.Between the two mentioned it eliminated my problem and I successfully backed up on my external hard drive! Thanks to everyone!